- entityDefinitions:
  - IDC_Application: '{06b6e9bc-812d-49fa-aab2-33654069f815}'

  - IDR_Application__has_title__Translation: '{17e7437a-95bb-472f-a068-c433b715c3e4}'
  - IDR_Translation__title_for__Application: '{79aca30e-ddf9-4d3b-8be7-80b4aaf82c1f}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Application;'
    name: Application
    index: 41

  
  - relationship: '&IDR_Application__has_title__Translation;'
    sourceClassId: '&IDC_Application;'
    type: 'has title'
    destinationClassId: '&IDC_Translation;'
    siblingRelationshipId: '&IDR_Translation__title_for__Application;'
    singular: yes

  - relationship: '&IDR_Translation__title_for__Application;'
    sourceClassId: '&IDC_Translation;'
    type: 'title for'
    destinationClassId: '&IDC_Application;'
    siblingRelationshipId: '&IDR_Application__has_title__Translation;'
    singular: no
